Subject: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Apr 2013 20:24:26 -0400

Karl Berry wrote:

> The point is that nearly every other package in GNU uses fdl.texi (as
> far as I have seen).  Why should Emacs use a different name for the
> file?

No reason other than history/inertia AFAIK. It's always been
"doclicense.texi", for ~ 13 years now.